/**
 * Accordion
 */
 

.accordion {
    position: relative;
    margin-bottom: 1em;
	width: 100%;
}
.accordion:last-child {
}
.accordion p {
}
.accordion a {
}
.accordion a:visited {
}
.accordion a:hover {
}
.accordion__title h2{
    display: inline-block;
    position: relative;
    width: auto;
    margin: 0px;
    padding: 12px 40px;
    line-height: 1em;
    background: #4BC2CF;
    color: white;
}
.accordion__title h2:hover {
    cursor: pointer;
}
.accordion__title h2:before {
	content: "+";
	font-size: 0.75em;
	position: absolute;
	top: 17px;
	left: 5px;
	background: #4BC2CF;
	color: #fff;
	height: 20px;
	width: 20px;
	line-height: 21px;
	text-align: center; 
}
.is-active .accordion__title h2:before {
	content: "\2013"; 
}
.accordion__content {
	max-height: 0px;
	overflow: hidden; 
}
.is-active .accordion__content {
	max-height: 10000px;
	transition: max-height 1s; 
}




.post__donor_post__section {}
.post__donor_post__section h2 {
    color: #BD6329;
    text-transform: none;
}
.post__donor_post__section .accordion h2 {
    color: #FFF;
    text-transform: none;
}
.post__donor_post {
    width: 32.75%;
    display: inline-block;
}
@media screen and (max-width: 550px){
	.post__donor_post {
		width: 100%;
		display: block;
	}
}
.post__donor_post span {
    font-size: 17px;
}



.post__volunteer_post__section {}
.post__volunteer_post__section h2 {
    color: #BD6329;
    text-transform: none;
}
.post__volunteer_post__section .accordion h2 {
    color: #FFF;
    text-transform: none;
}
.post__volunteer_post {
    width: 32.75%;
    display: inline-block;
}
@media screen and (max-width: 550px){
	.post__volunteer_post {
		width: 100%;
		display: block;
	}
}
.post__volunteer_post span {
    font-size: 17px;
}